	
	/* adj
	---------------------------------------------*/
	.adj-theme-padding 	{padding-right:50px}

	table.t-result tr.for-mobile 	{ display:none;}


	/* Top title part
    ---------------------------------------------*/
	.search-title 				{ margin-top:20px; margin-bottom:50px; border-bottom:1px solid #ececec}
	.search-title .fa-circle	{ padding-right:10px; }

	.search-title .st-col1	{ width:90%; float:left; text-transform:uppercase; }
	.search-title .st-col2	{ width:10%; float:left; text-align:right;}


	/* Tooltip
	---------------------------------------------*/
    .tooltip .tooltiptext 			{ visibility:hidden; width:400px; background-color:#333; color:#fff; text-align:left; border-radius:6px; padding:15px;
  							  		  position:absolute; z-index:32; top:-15px; right:30px; font-size:13px }
	.tooltip .tooltiptext::after 	{ content: ""; position:absolute; top:25px; left:100%; margin-top:-5px;
									  border-width: 5px;
									  border-style: solid;
									  border-color: transparent transparent transparent #333;}

	.tooltip:hover .tooltiptext 	{ visibility:visible;}
	.tooltip .tooltiptext 			{ opacity: 0; transition:opacity 1s;}
	.tooltip:hover .tooltiptext 	{ opacity: 1;}

	.tooltip .fa.info	{ text-align:right; font-size:20px; line-height:normal;}



	/* search result table 
	---------------------------------------------*/
	table.t-result 		{ text-align:left; position:relative; border-collapse: collapse; width:100%; background-color:#ececec;}
	table.t-result th,
	table.t-result td 		{ /*padding: 0.25rem;*/ padding:10px 12px}
	table.t-result tr td    { border-right:1px solid #d8d8d8; border-bottom:1px solid #f3f3f3; vertical-align:top}
	table.t-result tr.tr-sticky th { background-color:#004d73; color:#fff; border-right:1px solid #fff; padding-top:10px; padding-bottom:10px;
									 line-height:normal}
	table.t-result thead { position: sticky;
							position: -webkit-sticky;
						         top: 81px;
						         z-index:100  }
	table.t-result th 	{ background: #fff; /* Don't forget this, required for the stickiness */
	                      box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);}

	table.t-result tr.tr-subtitle th { position: sticky; top:150px}
	table.t-result tr.tr-subtitle td { background-color:#333; color:#fff; text-transform:uppercase; font-weight:600}
	
	
	#body.theme1 table.t-result tr.tr-subtitle.tr-cat td { background-color:#033249; }
	#body.theme2 table.t-result tr.tr-subtitle.tr-cat td { background-color:#064758; }
	table.t-result tr.tr-subtitle.tr-cat td 			 { border-top:50px solid #fff }
	table.t-result tr.tr-subtitle.tr-cat.tr-cat-first td { border-top:1px solid #0a3c55 }


	.cat-name 				{ display: flex; align-items: flex-start; }
	.cat-name img   		{ width:50px; height:auto; margin-right: 20px; } 
	.cat-name .name-style 	{ font-size:30px; line-height:normal; }

	table.t-result tr th:first-child,
	table.t-result tr td:first-child	{ width:30%;}
	table.t-result tr th:nth-child(2),
	table.t-result tr td:nth-child(2)	{ width:30%;}	
	table.t-result tr th:nth-child(3),
	table.t-result tr td:nth-child(3)	{ width:20%;}
	table.t-result tr th:nth-child(4),
	table.t-result tr td:nth-child(4)	{ width:20%;}	
	
	#filterresult { width: 100%; }
	
	table.t-result tr:hover { background-color: rgba(154,210,232,.2);}
	
	input[name='search'] {
		-webkit-appearance: searchfield-cancel-button;
	}

	/*table.t-result tr:hover { background-color: rgba(129,208,177,.3);}*/

/* 	.pane {
	  background: #eee;
	}
	.pane-hScroll {
	  overflow: auto;
	  width: 100%;
	}
	.pane-vScroll {
	  overflow-y: auto;
	  overflow-x: hidden;
	  height: auto;
	} */
	
	
	/* ==========================================================================
	 Media Style
	============================================================================= */

	@media only screen and (max-width:1200px) {
	.cat-name .name-style { font-size:20px; margin-top:10px;}
	}
	@media only screen and (max-width:767px) {
    .adj-theme-padding 	    	{ padding-right:20px}
	.tooltip .tooltiptext 		{ width:300px}

	table.t-result 					{ border-collapse:collapse; overflow-x:auto; display:block; width:fit-content; max-width:100%;}
	table.t-result thead 			{ display:none; }
	table.t-result tr.for-mobile 	{ /*background-color:#4fa7bf;*/ white-space: nowrap;  color: #fff; /*border-top:15px solid #fff;*/ display:table-row;}
	table.t-result tr.for-mobile>td { vertical-align:bottom; font-size:85%; }	
	table.t-result tr th:first-child,
	table.t-result tr td:first-child	{ width:auto;}
	table.t-result tr th:nth-child(2),
	table.t-result tr td:nth-child(2)	{ width:auto;}	
	table.t-result tr th:nth-child(3),
	table.t-result tr td:nth-child(3)	{ width:auto;}
	table.t-result tr th:nth-child(4),
	table.t-result tr td:nth-child(4)	{ width:auto;}	

	table.t-result tr.for-mobile>td 	{ padding:8px 12px }

	#body.theme1.search table.t-result tr.for-mobile 	{ background-color:#0d4d73;  }
	#body.theme1.search table.t-result tr.for-mobile td { border-right: 1px solid #fff}
	#body.theme2.search table.t-result tr.for-mobile 	{ background-color:#0c6e88;  }
	#body.theme2.search table.t-result tr.for-mobile td { border-right: 1px solid #fff}

	.cat-name .name-style { font-size:18px;  margin-top: 2px; width: 65vw;}

}

